what you don't know can hurt you
Showing 1 - 17 of 17 RSS Feed

Files from Himanshu Mehta

Email addressmehta.himanshu21 at gmail.com
First Active2016-02-22
Last Active2018-05-31
AXON PBX 2.02 Cross Site Scripting
Posted May 31, 2018
Authored by Himanshu Mehta

AXON PBX version 2.02 suffers from a cross site scripting vulnerability.

tags | exploit, xss
advisories | CVE-2018-11552
MD5 | c7b7efaa05186b62f050f3c020baa340
AXON PBX 2.02 DLL Hijacking
Posted May 31, 2018
Authored by Himanshu Mehta

AXON PBX version 2.02 suffers from a DLL hijacking vulnerability.

tags | exploit
systems | windows
advisories | CVE-2018-11551
MD5 | 7513907aab36270c4e33dc6b00e1d9d4
Amazon Audible DLL Hijacking
Posted Dec 4, 2017
Authored by Himanshu Mehta

Amazon Audible suffers from a dll hijacking vulnerability.

tags | exploit
advisories | CVE-2017-17069
MD5 | ae9d60bd3397826b75d540aa43330e47
ZKTeco ZKTime Web 2.0.1.12280 Cross Site Request Forgery
Posted Nov 30, 2017
Authored by Himanshu Mehta

ZKTeco ZKTime Web version 2.0.1.12280 suffers from a cross site request forgery vulnerability.

tags | exploit, web, csrf
advisories | CVE-2017-17056
MD5 | 49b9af816ec019c072d78c914ee5e93c
ZKTeco ZKTime Web 2.0.1.12280 Cross Site Scripting
Posted Nov 30, 2017
Authored by Himanshu Mehta

ZKTeco ZKTime Web version 2.0.1.12280 suffers from a cross site scripting vulnerability.

tags | exploit, web, xss
advisories | CVE-2017-17057
MD5 | 291cec77b877a2a698643e15dc38c568
Apache OpenOffice 4.1.2 Privilege Escalation
Posted Oct 25, 2016
Authored by Stefan Kanthak, Himanshu Mehta

The Apache OpenOffice installer for Windows contained a defective operation that allows execution of arbitrary code with elevated privileges. All Apache OpenOffice versions 4.1.2 and older are affected. OpenOffice.org versions are also affected.

tags | advisory, arbitrary
systems | windows
advisories | CVE-2016-6804
MD5 | 389fdee23e63ed75ffd3a23a4c7a561b
Evernote 6.1.2.2292 DLL Hijacking
Posted Oct 14, 2016
Authored by Himanshu Mehta

Evernote version 6.1.2.2292 suffers from a dll hijacking vulnerability.

tags | exploit
systems | windows
MD5 | eab285e80402430b0c3928fc7d1bc7c3
Dropbox 6.4.14 DLL Hijacking
Posted Jul 26, 2016
Authored by Himanshu Mehta

Dropbox version 6.4.14 has an installer that suffers from a dll hijacking vulnerability.

tags | exploit
systems | windows
MD5 | 3a1734cc774304e7f48d7acc6df59daf
f.lux DLL Hijacking
Posted Jul 14, 2016
Authored by Himanshu Mehta

flux-setup.exe from f.lux suffers from a dll hijacking vulnerability.

tags | exploit
systems | windows
MD5 | 99cbdc72f12769d69ae00e6ce643f9bb
Bitdefender Antivirus Free Edition DLL Hijacking
Posted Jul 13, 2016
Authored by Himanshu Mehta

Bitdefender Antivirus Free Edition suffers from a DLL hijacking vulnerability.

tags | exploit
systems | windows
MD5 | 3d06d758e3d19c26207fbef8f36cc79b
7-Zip 16.02 DLL Hijacking
Posted Jul 13, 2016
Authored by Himanshu Mehta

7-Zip version 16.02 suffers from a DLL hijacking vulnerability.

tags | exploit
systems | windows
MD5 | bfc293395cdad1830ac28dcbd8257f7b
JetBrains PyCharm Professional 2016.1.4 DLL Hijacking
Posted Jul 8, 2016
Authored by Himanshu Mehta

JetBrains PyCharm Professional 2016.1.4 suffers from a dll hijacking vulnerability.

tags | exploit
systems | windows
MD5 | 78fb8b52654441654c3080d23949fcca
Notepad++ 6.9.2 DLL Hijacking
Posted Jul 8, 2016
Authored by Himanshu Mehta

The installer for Notepad++ version 6.9.2 suffers from a dll hijacking vulnerability.

tags | exploit
systems | windows
MD5 | cd34c145a112a9b94ab416e3926d9845
360 Total Security 2016 DLL Hijacking
Posted Jul 8, 2016
Authored by Himanshu Mehta

360 Total Security 2016 suffers from a dll hijacking vulnerability.

tags | exploit
systems | windows
MD5 | 219d3eacfd5f6195ea1439b83209bed8
Python 3.5.2 DLL Hijacking
Posted Jul 7, 2016
Authored by Himanshu Mehta

Python version 3.5.2 suffers from a dll hijacking vulnerability.

tags | exploit, python
systems | windows
MD5 | fa0ebbeecce438461aa28fdfee882510
Fiyo CMS 2.0.6.1 Cross Site Scripting
Posted Feb 29, 2016
Authored by Himanshu Mehta

Fiyo CMS version 2.0.6.1 suffers from multiple cross site scripting vulnerabilities.

tags | exploit, vulnerability, xss
MD5 | c489935f0984fbf1e71c00ce51960ea8
Fiyo CMS 2.0.2.1 Cross Site Scripting
Posted Feb 22, 2016
Authored by Sachin Wagh, Himanshu Mehta

Fiyo CMS version 2.0.2.1 suffers from multiple persistent cross site scripting vulnerabilities.

tags | exploit, vulnerability, xss
MD5 | 7b69fce4de5fd126783e1054d9b2bc14
Page 1 of 1
Back1Next

File Archive:

October 2021

  • Su
  • Mo
  • Tu
  • We
  • Th
  • Fr
  • Sa
  • 1
    Oct 1st
    16 Files
  • 2
    Oct 2nd
    1 Files
  • 3
    Oct 3rd
    1 Files
  • 4
    Oct 4th
    24 Files
  • 5
    Oct 5th
    24 Files
  • 6
    Oct 6th
    11 Files
  • 7
    Oct 7th
    14 Files
  • 8
    Oct 8th
    19 Files
  • 9
    Oct 9th
    1 Files
  • 10
    Oct 10th
    0 Files
  • 11
    Oct 11th
    7 Files
  • 12
    Oct 12th
    15 Files
  • 13
    Oct 13th
    26 Files
  • 14
    Oct 14th
    10 Files
  • 15
    Oct 15th
    6 Files
  • 16
    Oct 16th
    2 Files
  • 17
    Oct 17th
    1 Files
  • 18
    Oct 18th
    14 Files
  • 19
    Oct 19th
    15 Files
  • 20
    Oct 20th
    20 Files
  • 21
    Oct 21st
    12 Files
  • 22
    Oct 22nd
    14 Files
  • 23
    Oct 23rd
    3 Files
  • 24
    Oct 24th
    1 Files
  • 25
    Oct 25th
    33 Files
  • 26
    Oct 26th
    27 Files
  • 27
    Oct 27th
    0 Files
  • 28
    Oct 28th
    0 Files
  • 29
    Oct 29th
    0 Files
  • 30
    Oct 30th
    0 Files
  • 31
    Oct 31st
    0 Files

Top Authors In Last 30 Days

File Tags

Systems

packet storm

© 2020 Packet Storm. All rights reserved.

Services
Security Services
Hosting By
Rokasec
close